table.tablesorter {
  font-size: 12px;
  width: 598px;
  border-collapse: collapse;
  border-bottom: 1px solid #6d6d6d;
  margin-bottom: 5px;
}
table.tablesorter th {
  text-align: left;
  padding: 5px;
  background-color: #6E6E6E;
  border: 1px solid #6d6d6d;
}
table.tablesorter td {
  color: #000;
  padding: 10px;
  vertical-align: top;
  
}
table.tablesorter tr:nth-child(odd) td {
  background: #bfcdd9;
}
table.tablesorter .even {
  background-color: #3D3D3D;
}
table.tablesorter .odd {
  background-color: #6E6E6E;
}
table.tablesorter .header {
  background: url("../images/zurueck_posteingang_2pfeile.png") repeat-x scroll -8px -3px rgba(0, 0, 0, 0);
    border: medium none;
    cursor: pointer;
    height: auto;
    padding-left: 30px;
    padding-top: 8px;
  color: #FFFFFF;
}
table.tablesorter tr {
  border-left: 1px solid #000000;
    border-right: 1px solid #000000;
}
table.tablesorter .headerSortUp {
  background-image: url(../images/zurueck_posteingang_untenpfeil.png);
  background-repeat: no-repeat;
}
table.tablesorter .headerSortDown {
  background-image: url(../images/zurueck_posteingang_obenpfeil.png);
  background-repeat: no-repeat;
}